
<!DOCTYPE html>
<html lang="en" itemscope itemprop="VideoObject" itemtype="https://schema.org/VideoObject">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Why Pricing Research Is Step One In Increasing Consumer Demand</title>

    <meta name="description" content="Get the best information about pricing research and its importance from the blog section of Research America.">
    <meta name="keywords" content="pricing research, pricing market research">
    <link rel="stylesheet" href="../_css/bootstrap.min.css">
    <link rel="stylesheet" href="../_js/owl-carousel/owl.carousel.css">
    <link rel="stylesheet" href="../_js/owl-carousel/owl.theme.css">
    <link rel="stylesheet" href="../_css/fonts.css">
    <link rel="stylesheet" href="//cdn.jsdelivr.net/jquery.sidr/2.2.1/stylesheets/jquery.sidr.light.min.css">
    <!-- <link href="https://vjs.zencdn.net/5.19.2/video-js.css" rel="stylesheet"> -->
    <!-- <script src="https://vjs.zencdn.net/ie8/1.1.2/videojs-ie8.min.js"></script> -->
    <!-- <script type="text/javascript" src="http://www.dbrtkwaa81.com/js/109435.js"></script> -->
    <!-- <noscript><img alt="" src="http://www.dbrtkwaa81.com/109435.png" style="display:none;" /></noscript> -->
    <link href="../_css/style.css?v=082624" rel="stylesheet">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <!-- Google Tag Manager -->
    <!--<script>-->
    <!--(function(w, d, s, l, i) {-->
    <!--    w[l] = w[l] || [];-->
    <!--    w[l].push({-->
    <!--        'gtm.start': new Date().getTime(),-->
    <!--        event: 'gtm.js'-->
    <!--    });-->
    <!--    var f = d.getElementsByTagName(s)[0],-->
    <!--        j = d.createElement(s),-->
    <!--        dl = l != 'dataLayer' ? '&l=' + l : '';-->
    <!--    j.async = true;-->
    <!--    j.src =-->
    <!--        'https://www.googletagmanager.com/gtm.js?id=' + i + dl;-->
    <!--    f.parentNode.insertBefore(j, f);-->
    <!--})(window, document, 'script', 'dataLayer', 'GTM-T28PP6C');-->
    <!--</script>-->
    <!-- End Google Tag Manager -->
    
    
    
    <!-- Google tag (gtag.js) G4 -->
            <!--<script async src="https://www.googletagmanager.com/gtag/js?id=G-JCS38HLF10"></script>-->
            <!--<script>-->
            <!--  window.dataLayer = window.dataLayer || [];-->
            <!--  function gtag(){dataLayer.push(arguments);}-->
            <!--  gtag('js', new Date());-->
            
            <!--  gtag('config', 'G-JCS38HLF10');-->
            <!--</script>-->
            
            <!-- Google tag (gtag.js) -->
                <!--<script async src="https://www.googletagmanager.com/gtag/js?id=AW-968368695"></script>-->
                <!--<script>-->
                <!--  window.dataLayer = window.dataLayer || [];-->
                <!--  function gtag(){dataLayer.push(arguments);}-->
                <!--  gtag('js', new Date());-->
                
                <!--  gtag('config', 'AW-968368695');-->
                <!--</script>-->
                
                <!-- Event snippet for Forms, Calls, Email Links conversion page -->
                <!--    <script>-->
                <!--      gtag('event', 'conversion', {'send_to': 'AW-968368695/mLylCJ_M1NABELfE4M0D'});-->
                <!--    </script>-->
                
                <!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-162389755-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-162389755-1');
</script>

            

                
                <script async src="https://www.googletagmanager.com/gtag/js?id=G-JCS38HLF10"></script>
            <script>
              window.dataLayer = window.dataLayer || [];
              function gtag(){dataLayer.push(arguments);}
              gtag('js', new Date());
            
              gtag('config', 'G-JCS38HLF10');
            </script>

</head>

<body>

    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-T28PP6C" height="0" width="0"
            style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->

    <div class="container-fluid">
        <div class="row" id="main-header">
            <div class="header-logo">
                <a href="../">
                    <img src="../_img/research-america-logo-new3.png" class="main-header-logo" alt="research america company logo">
                </a>
                <a id="open-mobile-menu" href="./">
                    <img src="../_img/open-mobile-menu2.png">
                </a>
            </div>
            <div class="header-number">
                <p class='social-icons mr-5'>
                    <a href='https://researchamericainc.com/contact.php' class='mr-3'>
                        <img src="../_img/research-america-contact-envelope.png" alt="" height="30" />
                    </a>
                    <a href="tel:1-610-356-1800">(610) 356-1800</a>
                </p>
            </div>
        </div>
        <div class="row" id="city-bar" "center">
            <p>
                Newtown Square
                &nbsp; • &nbsp;
                Philadelphia
                &nbsp; • &nbsp;
                Detroit
                &nbsp; • &nbsp;
                Cincinnati
                &nbsp; • &nbsp;
                Sacramento
                &nbsp; • &nbsp;
                Rochester
                &nbsp; • &nbsp;
                Willow Grove
                &nbsp; • &nbsp;
                Orlando
                &nbsp; • &nbsp;
                Buffalo
                &nbsp; • &nbsp;
                Chicago

        </div>

    </div><div class="row" id="page-header">

    <img src="../_img/pricing-research.jpg"
        alt="a woman taking a survey, an important component of Quantitative Market Research">
    <!-- header image: 1000 × 290 -->

    <div class="menu-bar">

    <div class="inner">

        <ul class="main-menu">


            
            <li>

                <a href="../" class="menue-hover-color-border">

                    Home

                </a>

            </li>

            <li style="position: relative;">

                <a href="../services/services.php" class="menue-hover-color">

                    Services

                </a>



                
                <ul class="cwul-4">

                    <li>
                        <a href="../services/focus-group-facilities.php">Our CLT & Focus Group Facilities</a>
                    </li>

                    <li>

                        <a href="../services/Innovation-Development.php">Innovation & Development </a>



                        
                        <ul class="cwul-1">

                            <li>

                                <a href="../services/Ideation-Sessions.php">Concept Ideation & Invention Methods</a>

                            </li>

                            <li>

                                <a href="../services/Creative-Problem-Solving-Research.php">Creative Problem Solving
                                    Research</a>

                            </li>

                            <li>

                                <a href="../services/Product-Packaging-Evaluation.php">Product & Packaging
                                    Evaluation</a>

                            </li>

                            <li>

                                <a href="../services/Consumer-Shopper-Segmentation.php">Consumer / Shopper
                                    Segmentation</a>

                            </li>
                            <li>

                                <a href="../services/Path-to-Purchase-Journey-Mapping.php">Path to Purchase / Journey
                                    Mapping</a>

                            </li>
                            <li>

                                <a href="../services/Virtual-Store-Testing.php">Virtual Store Testing</a>

                            </li>

                        </ul>

                    </li>
                    <li>

                        <a href="../services/Ad-Tracking-Brand-Messaging.php">Ad Tracking & Brand Messaging </a>



                        
                        <ul class="cwul-1">

                            <li>

                                <a href="../services/brand-positioning-research.php">Brand Positioning Research</a>

                            </li>

                            <li>

                                <a href="../services/message-evaluation-optimization.php">Message Evaluation
                                    Optimization</a>

                            </li>

                            <li>

                                <a href="../services/Ad-Copy-Testing.php">Ad Copy Testing</a>

                            </li>

                            <li>

                                <a href="../services/Reputation-Management.php">Reputation Management</a>

                            </li>

                        </ul>

                    </li>
                    <li>

                        <a href="../services/Market-Landscaping-Benchmarking.php">Landscaping & Benchmarking </a>



                        
                        <ul class="cwul-1">

                            <li>

                                <a href="../services/Brand-Equity-Assessment.php">Brand Equity Assessment</a>

                            </li>

                            <li>

                                <a href="../services/Market-Structure-Landscape.php">Market Structure & Landscape</a>

                            </li>

                            <li>

                                <a href="../services/Competitive-Intelligence.php">Competitive Intelligence</a>

                            </li>

                            <li>

                                <a href="../services/Benchmarking-Market-Research.php">Benchmarking Market Research</a>

                            </li>
                            <li>

                                <a href="../services/Customer-Employee-Satisfaction-Surveys.php">Customer & Employee
                                    Satisfaction Surveys</a>

                            </li>
                            <li>

                                <a href="../services/Habits-Practices-Attitudes-Usages.php">Habits & Practices /
                                    Attitudes & Usage</a>

                            </li>

                        </ul>

                    </li>
                    <li>

                        <a href="../services/Presentation-Result-Reporting.php">Presentation & Reporting</a>



                        
                        <ul class="cwul-1">

                            <li>

                                <a href="../services/Data-Presentation-Reporting.php">Data Presentation & Reporting</a>

                            </li>

                            <li>

                                <a href="../services/Data-Analysis-Interpretation.php">Data Analysis &
                                    Interpretation</a>

                            </li>

                            <li>

                                <a href="../services/Data-Processing-Analytics.php">Data Processing & Analytics</a>

                            </li>


                        </ul>

                    </li>
                    <li>

                        <a href="../services/Health-Sustainability.php">Health & Sustainability</a>



                        
                        <ul class="cwul-1">

                            <li>

                                <a href="../services/syndicated-data.php">Syndicated Data</a>

                            </li>

                            <li>

                                <a href="../services/Segmentation-Algorithms-Panels.php">Segmentation Algorithms &
                                    Panels</a>

                            </li>

                            <li>

                                <a href="../services/Proprietary-Research-Reports.php">Proprietary Research Reports</a>

                            </li>


                        </ul>

                    </li>
                    <li>

                        <a href="../services/Strategic-Consulting.php">Strategic Consulting </a>



                        
                        <ul class="cwul-1">

                            <li>

                                <a href="../services/Data-Mining.php">Data Mining</a>

                            </li>

                            <li>

                                <a href="../services/Consumer-Insights.php">Consumer Insights</a>

                            </li>

                            <li>

                                <a href="../services/Sensory-Data-Analysis.php">Sensory Data Analysis</a>

                            </li>

                            <li>

                                <a href="../services/Crisis-Communications.php">Crisis Communications</a>

                            </li>
                            <li>

                                <a href="../services/Marketing-Business-Strategy.php">Marketing & Business Strategy</a>

                            </li>

                        </ul>

                    </li>

                    <li>

                        <a href="../services/qualitative-market-research.php">Qualitative Marketing Research </a>



                        
                        <ul class="cwul-1">
                            <li>

                                <a href="../services/focus-group-facilities.php">Our CLT & Focus Group Facilities</a>

                            </li>

                            <li>

                                <a href="../services/focus-groups.php">Focus Groups</a>

                            </li>



                            <li>

                                <a href="../services/face-to-face.php">Face To Face Interviews</a>

                            </li>

                            <li>

                                <a href="../services/interviewing.php">In-Depth Interviews</a>

                            </li>
                            <li>

                                <a href="../services/Public-Opinion-Community-Engagement.php">Public Opinion</a>

                            </li>

                        </ul>

                    </li>



                    
                    <li>

                        <a href="../services/quantitative-data-collection.php">Quantitative Data Collection</a>



                                                <ul class="cwul-1">


                            <a href="../services/marketing-research-telephone-interviews.php">Telephone Interviews</a>

                            <li>

                                <a href="../services/computer-assisted-web-interviewing.php">Web Interviews</a>

                            </li>

                            <li>

                                <a href="../services/postal-mail-survey.php">Postal Mail Surveys/Questionnaires</a>

                            </li>

                            <li>

                                <a href="../services/interactive-voice-reponses.php">Interactive Voice Responses</a>

                            </li>

                            <li>

                                <a href="../services/Public-Opinion-Community-Engagement.php">Public Opinion & Community
                                    Engagement</a>

                            </li>


                        </ul>


                    </li>

                </ul>

            </li>

            <li>

                <a href="../about-us/our-technology-products.php" class="menue-hover-color-border">

                    Products

                </a>

            </li>
            <li style="position: relative;">

                
                <a href="../about-us/About_us.php" class="menue-hover-color"> About Us </a>

                </a>



                
                <ul class="cwul-4">

                    <li>
                        <a href="../about-us/leader-in-market-research.php"> Our Story </a>
                    </li>

                    <li>

                        <a href="../about-us/research-america-team.php">Leadership Team</a>
                    </li>

                    <li>
                        <a href="../about-us/our-family-of-companies.php">Company Acquisitions </a>
                    </li>

                    <li>
                        <a href="../clients">Clients</a>

                    </li>

                    <li>

                        <a href="../clients/research-america-testimonials.php">Testimonials</a>

                    </li>
                </ul>

            </li>

            <li>

                
                <a href="../news.php" class="menue-hover-color-border">

                    News

                </a>

            </li>

            <li style="position: relative;">

                
                <a href="../industries/industries.php" class="menue-hover-color">

                    Industries

                </a>

                
                <ul class="cwul-4">

                    <li>

                        <a href="../industries/pharmaceutical-market-research.php">Pharmaceutical </a>

                    </li>

                    <li>

                        <a href="../industries/healthcare-market-research.php"> Healthcare </a>

                    </li>

                    <li>

                        <a href="../industries/retail-market-research.php">Retail & Consumer </a>

                    </li>


                    <li>

                        <a href="../industries/agriculture.php">Agriculture </a>

                    </li>

                    <li>
                        <a href="../industries/utilities.php">Utilities </a>

                    </li>


                    <li>
                        <a href="../industries/manufacturing-industrial-industry.php">Manufacturing </a>

                    </li>


                    <li>
                        <a href="../industries/lottery-market-industry.php">Lottery</a>

                    </li>

                    <li>
                        <a href="../industries/Marketing-Advertising.php">Marketing & Advertising</a>

                    </li>

                    <li>
                        <a href="../industries/sports-entertainment-tourism-industry.php">Entertainment </a>

                    </li>


                    <li>
                        <a href="../industries/automotive-industry.php">Automotive</a>

                    </li>


                    <li>
                        <a href="../industries/financial-legal-industry.php">Finance & Legal</a>

                    </li>

                    <li>
                        <a href="../industries/food-beverage.php">Food & Beverage</a>

                    </li>

                    <li>
                        <a href="../industries/travel-hospitality.php">Travel & Hospitality</a>
                    </li>
                    <li>
                        <a href="../industries/apparel-footwear.php">Apparel & Footwear</a>
                    </li>

                    <li>
                        <a href="../industries/home-hardware.php">Home & Hardware</a>
                    </li>


                    <li>
                        <a href="../industries/health-beauty-aids.php">Health & Beauty Aids</a>
                    </li>
                    <li>
                        <a href="../industries/hitech-ecommerce-industry.php">Hi-Tech & Ecommerce </a>
                    </li>
                    <li>
                        <a href="../industries/alternative-energy-industry.php">Alternative Energy</a>
                    </li>

                </ul>

            </li>


            <li style="position: relative;">

                
                <a href="../resources/resources.php" class="menue-hover-color">

                    Resources

                </a>


                
                <ul class="cwul-5">

                    <li>
                        <a href="../resources/blog.php"> Blog</a>
                    </li>



                    <li>
                        <a href="../resources/RAI-reports.php">Reports</a>
                    </li>


                    <li>
                        <a href="../resources/tip-sheets.php"> Tip Sheets </a>
                    </li>


                    <li>
                        <a href="../resources/case-studies.php">Case Studies </a>
                    </li>
                    <li>
                        <a href="../resources/RAI-project-summaries-studies.php">Project Summaries </a>
                    </li>

                    <li>
                        <a href="../resources/Research-Tools.php">Research Tools</a>
                    </li>
                    <li>

                        <a href="../resources/videos.php"> Videos</a>
                    </li>


                </ul>



            </li>

            <li style="position: relative;">


                
                <a href="../contact.php" class="menue-hover-color">

                    Contact

                </a>


                                <ul class="cwul-5">
                    <li>
                        <a href="../contact.php"> Contact </a>
                    </li>


                    <li>
                        <a href="https://survey.metrixmatrix.com/SE/?st=ZaSYDVI%2FIdK49waVuOBHMkXdKFwwptE1uXuNoOzw%2BqY%3D">Join Our Panel</a>
                    </li>

                    <li>
                        <a href="../contact/careers.php">Careers</a>
                    </li>


                </ul>

            </li>

        </ul>

    </div>

</div>
</div>





<div class="row" id="main-page-content">

    <div class="inside">

        <h1>Why Pricing Research is the First Step to Increasing Consumer Demand</h1>

        <p><a href="https://www.thebalancesmb.com/what-is-pricing-393477" target="_blank" rel="noopener"><span
                    style="color: #0432ff;">Pricing</span></a> plays an important role in business. If the price of a
            product or service is too high, a company risks losing market share, but if the price is too low, it might
            not be able to cover its costs. Indeed, there&rsquo;s a fine line between the amount of money companies need
            in exchange for their products (in order to safeguard their profit margins) and what consumers will actually
            pay for those products. That&rsquo;s why pricing research is so critical and should be the first step every
            business takes if it wants to build better business practices, increase <a
                href="https://researchamericainc.com/resources/consumer-market-research.php" target="_blank"
                rel="noopener"><span style="color: #0432ff;">consumer</span></a> demand and, ultimately, turn a profit.
            Take a look:</p>
        <h2 class="med-link"><strong>The Demand Curve</strong></h2>
        <p>Research indicates that there is a direct correlation between price and consumer demand, with <a
                href="https://www.investopedia.com/terms/d/demand-curve.asp" target="_blank" rel="noopener"><span
                    style="color: #0432ff;">demand</span></a> following a downward curve as the price of a product or
            service increases and swelling as pricing declines. But while simple in theory, pinpointing the right price
            &mdash; the point at which consumers believe they are getting the best value for their money &mdash; is
            hardly ever a straightforward process. It&rsquo;s not a matter of guessing well (except for the very, very
            lucky); on the contrary, businesses must spend time and energy analyzing market conditions if they want to
            find that sweet spot where pricing positively impacts consumer demand.</p>
        <h2 class="med-link"><strong>The Benefits of Good Pricing Research</strong></h2>
        <p>Pricing research provides insights into market conditions and consumer behaviors that companies can then use
            to bolster their own business strategies, augmenting their pricing strategies when needed so that they
            remain relevant, desirable and competitive. The benefit of good pricing research includes:</p>
        <h3><em>Identification of Price Elasticity</em></h3>
        <p>If pricing fluctuates according to demand, then it&rsquo;s crucial that companies understand the extent. Many
            factors affect elasticity: of course, price, but also <a
                href="https://accountlearning.com/factors-influencing-elasticity-demand/" target="_blank"
                rel="noopener"><span style="color: #0432ff;">other considerations</span></a> such as the availability of
            complementary and substitute goods (see next bullet point); the income level of consumers; whether or not
            the product is considered essential (like medications) or expendable (like cookies); and more! Pricing
            research can be used to measure just <em>how much influence</em> a company&rsquo;s pricing has on consumer
            demand so that the company can respond in a way that <em>improves</em> demand.</p>
        <h3><em>Information on Complementary and Substitute Goods</em></h3>
        <p>Sometimes, the sale of one product is influenced by the sale of another. For example, when two products are
            often used in tandem, they are considered complements to one another (such as gas and cars; peanut butter
            and jelly; and smartphones and apps). On other occasions, one product (such as Skippy peanut butter) might
            be considered a replacement (or substitute) for another product (like JIF) should it become unavailable for
            some reason. In all of these cases, the demand for one product is often affected by the price of the other
            one. Companies can use pricing research, then, to identify pricing and demand conditions for their
            product&rsquo;s complementary and substitute goods, using the data to rethink their own pricing and <a
                href="https://researchamericainc.com/resources/marketing-insights.php" target="_blank"
                rel="noopener"><span style="color: #0432ff;">marketing strategies</span></a> and hopefully boost
            consumer demand and sales of their own products.</p>
        <h3><em>Insight into Overall Market Conditions</em></h3>
        <p>Of course, many times there are conditions not related to price that end up affecting consumer demand for a
            product or service. (We see you, COVID-19!) In addition to pandemics, things like consumer preferences,
            market concentration and even the time of the year can impact consumer demand. Pricing research sheds light
            on these types of potential issues, allowing companies the opportunity to rework either their offerings or
            their marketing in response. The hopeful result: increased consumer demand!</p>
        <h2 class="med-link"><strong>Ready for More Information?</strong></h2>
        <p>Our team at Research America is skilled in providing powerful pricing research strategies for all types of
            businesses. We have helped countless clients uncover insights that not only improve their products and <a
                href="https://researchamericainc.com/resources/3-market-research-bolsters.php" target="_blank"
                rel="noopener"><span style="color: #0432ff;">marketing efforts</span></a>, but increase consumer demand
            in a variety of markets. Please contact us to learn more.&nbsp;</p>
        <p>You may also review some examples of our work <a
                href="https://researchamericainc.com/resources/case-studies.php" target="_blank" rel="noopener"><span
                    style="color: #0432ff;">here</span></a>.</p>
        <p>&nbsp;</p>

    </div>
</div>


<div class="row mr-0" id="insight-ux">



    <div class="right">

        <div class="inner">



            <div class="divvy">

                <a href="../customer-experience.php">

                    <img src="../_img/icon-phone.png" class="footer-icon3">

                    <h2>CUSTOMER EXPERIENCE</h2>

                </a>

            </div>



        </div>

    </div>

    <div class="left">

        <div class="inner">



            <div class="divvy">

                <a href="../consumer-insights.php">

                    <img src="../_img/icon-magglass.png" class="footer-icon3">

                    <h2>CONSUMER INSIGHTS</h2>

                </a>

            </div>



        </div>

    </div>



</div>
<div class="row m-0" id="footer">
    <div class="inner" style="float:none;">


        <ul class="footer-links">
            <li>
                <a href="../marketing-research.php" title="Marketing Research">Marketing Research</a> <span
                    class="div-line"> | </span>
            </li>
            <li>
                <a href="../market-research-surveys.php" title="Market Research Surveys"> Market Research Surveys</a>
                <span class="div-line"> | </span>
            </li>
            <li>
                <a href="../market-research-company.php" title="Market Research Company"> Market Research Company</a>
                <span class="div-line"> | </span>
            </li>
            <li>
                <a href="../market-research-interviews.php" title="Market Research Interviews"> Market Research
                    Interviews</a> <span class="div-line"> | </span>
            </li>
            <li>
                <a href="../market-research-calls.php" title="Market Research Calls"> Market Research Calls</a> <span
                    class="div-line"> | </span>
            </li>
            <li>
                <a href="../news.php" title="Market Research News"> Market Research News</a> <span class="div-line"> |
                </span>
            </li>


            <li>
                <a href="../market-research-initiative.php" title="Market Research Initiative">Market Research
                    Initiative</a> <span class="div-line"> | </span>
            </li>

            <li>
                <a href="../contact/careers.php" title="Careers"> Careers</a> <span class="div-line"> | </span>
            </li>
            <li>
                <a href="../privacy-policy.php">Privacy Policy</a> <span class="div-line"> | </span>
            </li>

            <li>
                <a href="../site-map.php" title="Sitemap">Sitemap</a>
            </li>
        </ul>
        <br>

        <p class="center"><a href="https://www.facebook.com/researchamericainc/" target="_blank"><img
                    src="../_img/face.png" alt="" width="30" height="32" /></a> &nbsp;
            <a href="https://twitter.com/ResearchAmerInc/" target="_blank"> <img src="../_img/twitter-3.png" alt=""
                    width="30" height="32" /></a> &nbsp;

            <a href="https://www.linkedin.com/company/research-america-inc-"><img src="../_img/in.png" alt="" width="30"
                    height="32" /></a>
        </p>


        <p class="footer-copyright center"><span id="siteseal">
                <script async type="text/javascript"
                    src="https://seal.godaddy.com/getSeal?sealID=NlxMaSe3MnnAW8NbOP3WE301DKiVriimWEwxmOq9uzCspXcdYhQUDiPuBntv">
                </script>
            </span> &nbsp;&nbsp; <script>document.write(new Date().getFullYear())</script> Research America Inc <span class="div-line"> | </span> All rights reserved.</p>


    </div>
</div>

<div class="botton-sticky-buttons">
    <a href="tel:1-610-356-1800" class="btn btn-default"><img src="../_img/phone-icon.png" alt="" width="25" height="22"> Call</a>
    <a href="https://researchamericainc.com/contact.php" class="btn btn-default"><img src="../_img/email-icon.png" alt="" width="25" height="20"> Contact</a>
</div>

<div id="sidr">
    <div class="mobile-header">
        <h2>MENU</h2>
    </div>

</div>



</div> <!-- / container -->

<script src="../_js/jquery-3.5.1.slim.min.js"></script>
<script src="../_js/popper.min.js"></script>
<script src="../_js/bootstrap.min.js"></script>
<script src="//cdn.jsdelivr.net/jquery.sidr/2.2.1/jquery.sidr.min.js"></script>

<script src="../_js/owl-carousel/owl.carousel.min.js"></script>

<script src="../_js/form-index.js"></script>

<script src="../_js/form-contactpg.js"></script>

<script>
$(function() {



    $("#owl-slide").owlCarousel({

        navigation: false,

        slideSpeed: 400,

        singleItem: true,

        autoPlay: 4000,

        pagination: false

    });

    $(".client-caro").owlCarousel();

    $('#open-mobile-menu').sidr();

    $('#close-mobile').sidr('close', '#sidr');

    $('.main-menu').clone().appendTo("#sidr");

    $("#sidr li:has(ul)").prepend('<img src="../_img/open-list.png" class="open-list">');

    $('.open-list').click(function() {

        var what2hide = $(this).parent('li').find("ul:first");

        $(what2hide).toggle(100);

    });

});
</script>

<script>
let current_url = document.location;
document.querySelectorAll(".menu-bar .menue-hover-color, .menue-hover-color-border").forEach(function(e) {
    if (e.href == current_url) {
        e.classList += " active";
    }
});
</script>


<!-- Start of HubSpot Embed Code -->
  <script type="text/javascript" id="hs-script-loader" async defer src="//js-na1.hs-scripts.com/7830927.js"></script>
<!-- End of HubSpot Embed Code -->
</body>

</html>